```
git config --global user.name "Marco Corelli"
git config --global user.email "emme.corelli@gmail.com"

Ensure that ssh is installed
sudo apt install ssh

eval `ssh-agent -s`
cd .ssh
cp /.../.ssh/id* ~/.ssh/.
chmod go=- ~/.ssh/*
chmod u=r ~/.ssh/*
ssh-add ~/.ssh/id_rsa
```